 .u-section-1 {
  min-height: 639px;
}

.u-section-1 .u-image-1 {
  object-position: 100% 51.51%;
  height: 539px;
  margin-top: 0;
  margin-bottom: 60px;
}.u-section-2 .u-sheet-1 {
  min-height: 545px;
}

.u-section-2 .u-image-1 {
  width: 698px;
  height: 520px;
  margin: -43px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 466px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1208px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1263px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 402px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    width: 340px;
    height: 253px;
  }
}